---
Debugger:
  DebugThreshold: debug
  TestMode: 1
Description: Connector to send and receive date from Nagios.
Name: Nagios
Provider:
  Operation:
    Operation1:
      Mapping:
        Inbound:
          1: 2
          2: 4
        Outbound:
          1: 2
          2: 5
      Type: Test::Test
    Operation2:
      Mapping:
        Inbound:
          1: 2
          2: 4
        Outbound:
          1: 2
          2: 5
  Transport:
    Config:
      Encoding: ''
      Endpoint: ''
      NameSpace: ''
      SOAPAction: ''
    Type: HTTP::SOAP
Requester:
  Invokers:
    Invoker1:
      Mapping:
        Inbound:
          1: 2
          2: 4
        Outbound:
          1: 2
          2: 5
    Invoker2:
      Mapping:
        Inbound:
          1: 2
          2: 4
        Outbound:
          1: 2
          2: 5
      Type: Test::Test
  Transport:
    Config:
      Encoding: ''
      Endpoint: ''
      NameSpace: ''
      SOAPAction: ''
    Type: HTTP::SOAP
